UPL(4)

NAME
upl - USB support for Prolific based host-to-host adapters

SYNOPSIS
upl* at uhub?

DESCRIPTION
The upl driver provides support for Prolific PL2301/PL2302 based host-to-host USB connectors.

The upl driver appears as a point-to-point network interface and should be configured with ifconfig(8) in the same way as other point-to-point interfaces. The upl device supports IPv4 only.

HARDWARE
The upl driver supports the following adapters from the following vendors:
Aserton
Bencent
Butterfly
Camtel
Inland
Longshine
PC Linq
Prolific
StarMount
Univex
VVMer

Belkin, Entrega, and Xircom do NOT use this chip and are not supported by this driver.

DIAGNOSTICS
See usbnet(4) for diagnostics.

SEE ALSO
netintro(4), usb(4), usbnet(4), ifconfig(8)

HISTORY
The upl driver appeared in NetBSD 1.5.